{
    "packages": [
        {
            "name": "2amigos/yii2-tinymce-widget",
            "version": "1.1.3",
            "version_normalized": "1.1.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/2amigos/yii2-tinymce-widget.git",
                "reference": "a58b7a59a1508f4251a8cea9e010d31c9733bde4"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/2amigos/yii2-tinymce-widget/zipball/a58b7a59a1508f4251a8cea9e010d31c9733bde4",
                "reference": "a58b7a59a1508f4251a8cea9e010d31c9733bde4",
                "shasum": ""
            },
            "require": {
                "tinymce/tinymce": ">=4",
                "yiisoft/yii2": "^2.0"
            },
            "require-dev": {
                "phpunit/phpunit": "4.*"
            },
            "time": "2018-11-01T20:46:52+00:00",
            "type": "yii2-extension",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0-dev"
                },
                "asset-installer-paths": {
                    "bower-asset-library": "vendor/bower"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "dosamigos\\tinymce\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "2amigOS! Consulting Group",
                    "email": "hola@2amigos.us",
                    "homepage": "http://2amigos.us",
                    "role": "Developer"
                }
            ],
            "description": "TinyMCE widget for Yii2.",
            "homepage": "http://yiiwheels.com/extension/tinymce-widget",
            "keywords": [
                "2amigos",
                "extension",
                "tinymce",
                "widget",
                "yii",
                "yii 2",
                "yii2"
            ],
            "support": {
                "issues": "https://github.com/2amigos/yii2-tinymce-widget/issues",
                "source": "https://github.com/2amigos/yii2-tinymce-widget"
            },
            "abandoned": true,
            "install-path": "../2amigos/yii2-tinymce-widget"
        },
        {
            "name": "tinymce/tinymce",
            "version": "8.3.2",
            "version_normalized": "8.3.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/tinymce/tinymce-dist.git",
                "reference": "4b043a865f1978056f6649638b2e983c0624ff66"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/tinymce/tinymce-dist/zipball/4b043a865f1978056f6649638b2e983c0624ff66",
                "reference": "4b043a865f1978056f6649638b2e983c0624ff66",
                "shasum": ""
            },
            "time": "2026-01-14T01:01:47+00:00",
            "type": "component",
            "extra": {
                "component": {
                    "files": [
                        "tinymce.min.js",
                        "plugins/*/plugin.min.js",
                        "themes/*/theme.min.js",
                        "models/*/model.min.js",
                        "skins/**",
                        "icons/*/icons.min.js"
                    ],
                    "scripts": [
                        "tinymce.js",
                        "plugins/*/plugin.js",
                        "themes/*/theme.js",
                        "models/*/model.js",
                        "icons/*/icons.js"
                    ]
                }
            },
            "installation-source": "dist",
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "SEE LICENSE IN license.md"
            ],
            "description": "Web based JavaScript HTML WYSIWYG editor control.",
            "homepage": "https://www.tiny.cloud/",
            "keywords": [
                "contenteditable",
                "editing",
                "html",
                "javascript",
                "rich editor",
                "rich text",
                "rich text editor",
                "richtext",
                "rte",
                "text",
                "tinymce",
                "wysiwyg"
            ],
            "support": {
                "source": "https://github.com/tinymce/tinymce-dist/tree/8.3.2"
            },
            "install-path": "../tinymce/tinymce"
        }
    ],
    "dev": false,
    "dev-package-names": []
}
